talk_card:
  label: TALK Card
  namespace: Molecules/TM - Cards
  use: '@molecules/tm-cards/talk-card/talk-card.twig'
  description: TALK Card
  libraries:
    - talk_card_lib:
        css:
          component:
            ../styles/talk-card.css: {}
  fields:
    img_url:
      type: text
      label: Label
      description: The image url
      preview: https://picsum.photos/560/320?rnd=a1
    img_alt:
      type: text
      label: Label
      description: The alt text
      preview: Boat on lake
    title:
      type: text
      label: Label
      description: The title
      preview: Discover the Wherry Lines
  settings:
    download_icon:
      type: boolean
      label: Download URL
      default_value: true
      preview: true
